@charset "utf-8";

.free-sample-campaigns__title.title:not(:last-child) {
  line-height: 1.5;
  margin-bottom: .3rem;
}

.free-sample-campaigns__link {
  border-bottom: 2px dotted rgba(232, 56, 32, .6);
}

.free-sample-campaigns__title .icon {
  margin-top: -.3rem;
}

.free-sample-campaigns__title .icon {
  vertical-align: middle;
}

.free-sample-campaigns__title > a {
  border-bottom: 2px dotted #333;
}

.free-sample-campaigns__volume-wrapper {
  height: 1.5rem;
}

.free-sample-campaigns__free-volume {
  border: 1px solid rgba(232, 56, 32, .6);
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  font-size: 1rem;
  text-align: center;
  text-overflow: ellipsis;
  overflow-y: hidden; /* for IE */
  overflow-x: hidden;
  white-space: nowrap;
  margin: .5rem auto 0;
  min-width: 90%;
}

.free-sample-campaigns__free-volume.volume-none {
  border: transparent;
}